=== debian/control ===
Source: ros-dashing-rqt-plot
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-ament-cmake, ros-dashing-ros-workspace
Homepage: http://wiki.ros.org/rqt_plot
Standards-Version: 3.9.2

Package: ros-dashing-rqt-plot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-catkin-pkg-modules, python3-matplotlib, python3-numpy, ros-dashing-python-qt-binding (>= 0.2.19), ros-dashing-qt-gui-py-common (>= 0.2.25), ros-dashing-rclpy, ros-dashing-rqt-gui, ros-dashing-rqt-gui-py, ros-dashing-rqt-py-common, ros-dashing-std-msgs, ros-dashing-ros-workspace
Description: rqt_plot provides a GUI plugin visualizing numeric values in a 2D plot using different plotting backends.
